-- TSU
function(allstates, e)
	if aura_env.players == nil then
		aura_env.players = {}
	end
	
	for _,player in ipairs(aura_env.players) do
		allstates[player.Name:GetText()] = {
			show = true,
			changed = true,
			name = 0.13,
			frame = player,
			icon = player.RaidIcon,
			progressType = "static",
			value = 1,
			total = 1,
			autoHide = true,
			resort = true,
		}
	end
	return true
end